punkbuster problem -1 reply

Please wait...

The Rookie

The Rookie

50 XP

5th June 2004

0 Uploads

1 Posts

0 Threads

#1 14 years ago

Hi Everyone, I have a big problem. I had updated my rtcw goty edition to 1.41. But when I play in a server with punkbuster on, I get kicked out by punkbuster after 5 minutes. Punkbuster says that I have an unknown export of openglv5.dll in the map gl. In the 1.33 days I didn't have that problem, but after I installed that patch the shit had hit the van. I hope one of you can help me with this problem. Thanks, The Rookie




Deimos

Pierce the Heavens

50 XP

27th January 2003

0 Uploads

9,197 Posts

0 Threads

#2 14 years ago

I think that PB updated and that is some sort of bug that they are trying to fix. Thats about all I know. :(




matt_plo

Slightly cooler than a n00b

50 XP

28th August 2003

0 Uploads

44 Posts

0 Threads

#3 14 years ago

maybe go to http://www.evenbalance.com and get the new punkbuster files...(follow there instructions), if that doesn't work out mayber re-enstall the game and patch.




Capt. Queeg

50 XP

13th June 2003

0 Uploads

3,077 Posts

0 Threads

#4 14 years ago

Actually, that means you've installed a hack or you have a corrupted file. Either way, you need to reinstall openGL. I don't know where you can find the latest.